@import "~@/assets/sass/reset.sass"
@import "~@/assets/sass/fonts.sass"
@import "~@/assets/sass/override.sass"
@import "~@/assets/sass/base-components.sass"
@import "~@/assets/sass/theme.sass"

.wrapper
  overflow: hidden
  padding: 0 16px
  @media (max-width: $mobile-bp)
    padding: 0 16px

html, body, #app
  min-height: 100%

html, body, #app
  height: 100%

.container
  width: 1024px
  margin: 0 auto
  @media (max-width: $mobile-bp)
    width: 100%